@charset "UTF-8";
/*============================================

common.css

============================================*/

/*::::::::::::::::::::::::::::::::::::::::::::

Reset

::::::::::::::::::::::::::::::::::::::::::::*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{display:block;}
body{line-height:1;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
html {
     width: 100%;
     height: 100%;
}
body {
     width: 100%;
     height: 100%;
}

/*formの初期化*/
input, button, textarea, select {
     margin: 0;
     padding: 0;
     background: none;
     border: none;
     border-radius: 0;
     outline: none;
     -webkit-appearance: none;
     -moz-appearance: none;
     appearance: none;
}



/*::::::::::::::::::::::::::::::::::::::::::::

Setting

::::::::::::::::::::::::::::::::::::::::::::*/
*{
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}
img{
     max-width:100%;
     width:auto;
}

/*for clearFix*/
.cf:after {
     display: block ;
     height: 0 ;
     visibility: hidden ;
     clear: both ;
     content:"";
}
/* 追加 MacIE 5 と WinIE 7 向け */
.cf {display: inline-block ;}

/*MacIE \*/
* html .cf {height: 1em ;}
.cf {display: block ;}

/*bold*/
.fwb{font-weight:bold;}

/*float*/
.fl{float: left;}
.fr{float: right;}

/*textalign*/
.tl{text-align:left !important;}
.tr{text-align:right !important;}
.tc{text-align:center !important;}

/*border*/
.bdn{border: none;}
.bdtn{border-top: none;}
.bdln{border-left: none;}
.bdrn{border-right: none;}
.bdbn{border-bottom: none;}



/*::::::::::::::::::::::::::::::::::::::::::::

font

::::::::::::::::::::::::::::::::::::::::::::*/
/* Noto sans CJK jp ゴシック */
@font-face {
     font-family: 'NotoSansJP';
     font-style: normal;
     font-weight: 400;
     src:url(../fonts/NotoSansJP-Regular.woff2) format('woff2'),
     url(../fonts/NotoSansJP-Regular.woff) format('woff'),
     url(../fonts/NotoSansJP-Regular.otf) format('opentype');
}
@font-face {
     font-family: 'NotoSansJP';
     font-style: normal;
     font-weight: 700;
     src:url(../fonts/NotoSansJP-Bold.woff2) format('woff2'),
     url(../fonts/NotoSansJP-Bold.woff) format('woff'),
     url(../fonts/NotoSansJP-Bold.otf) format('opentype');
}

/* Noto sans CJK jp 明朝 */
@font-face {
     font-family: 'NotoSerifJP';
     font-style: normal;
     font-weight: 400;
     src:url(../fonts/NotoSerifJP-Regular.woff2) format('woff2'),
     url(../fonts/NotoSerifJP-Regular.woff) format('woff'),
     url(../fonts/NotoSerifJP-Regular.otf) format('opentype');
}
@font-face {
     font-family: 'NotoSerifJP';
     font-style: normal;
     font-weight: 700;
     src: url(../fonts/NotoSerifJP-Bold.woff2) format('woff2'),
     url(../fonts/NotoSerifJP-Bold.woff) format('woff'),
     url(../fonts/NotoSerifJP-Bold.otf) format('opentype');
}



/*::::::::::::::::::::::::::::::::::::::::::::

PC

::::::::::::::::::::::::::::::::::::::::::::*/
.onlySP{display:none!important}
a{transition:.3s; text-decoration: none;}
a img{transition:.3s;}
a:hover img{opacity:.6; text-decoration: none;}



/*::::::::::::::::::::::::::::::::::::::::::::

SP

::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (max-width:768px){
	.onlyPC{display:none!important}
	.onlySP{display:block!important}
	img{width: 100%; height: auto;}
}

/*------------------------------
noneCourse PC
------------------------------*/
.noneCourse{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background:#fff;
  border:5px solid #f5f5f5;
  height: 140px;
  padding: 20px;
  margin-bottom: 20px;
}
.noneCourse p{
  text-align: center;
  color:#bdbdbd;
  font-size: 18px;
  line-height: 30px;
}
.noneCourse span{
  font-size: 15px;
}

/*------------------------------
noneCourse sp
------------------------------*/
@media screen and (max-width:767px){
.noneCourse p{
  font-size: 15px;
  line-height: 150%;
}
.noneCourse span{
  font-size: 12px;
  display: inline-block;
  margin-top: 5px;
  line-height: 150%;
}
